- entity: "node"
  type: "page"
  title: "O projektu"
  status: 1
  uid: 1
  body:
    - format: "plain_text"
      value: "Platforma za pisanje jugofuturističnega manifesta.\r\nVeč o Jugofuturizmu na Maski: https://maska.si/projekti/yufu/\r\nCikel Jugofuturizem na Radiu Študent: https://radiostudent.si/kultura/cikel-jugofuturizem"

  path:
    - alias: '/o-nas'
      pathauto: false
